#main #newsroom ul#page-nav {
  float: left;
  height: 39px;
  width: 634px;
  list-style: none;
  border-bottom: 1px solid #d2d2d2;
  overflow: hidden; }
  #main #newsroom ul#page-nav li {
    display: table;
    width: 147px; }
    #main #newsroom ul#page-nav li.nav_disabled {
      display: none; }
    #main #newsroom ul#page-nav li.last {
      margin-right: 0; }
    #main #newsroom ul#page-nav li a {
      display: table-cell;
      padding: 0 15px;
      height: 40px;
      line-height: 14px;
      vertical-align: middle;
      border: none; }

body.newsroom.newsletter #main .headlines h1 {
  display: none; }

body.newsroom #main .page-content ul {
  margin-left: 0; }
  body.newsroom #main .page-content ul li {
    list-style-image: none; }
body.newsroom #main .page-content .press-contact {
  float: right;
  position: relative;
  margin-right: 25px;
  margin-top: -71px; }
  body.newsroom #main .page-content .press-contact.key-visual {
    margin-top: 35px; }
  body.newsroom #main .page-content .press-contact img.portrait {
    position: absolute;
    top: -26px;
    right: 0;
    margin: 0; }
  body.newsroom #main .page-content .press-contact h4 {
    margin: 0 70px 0 0; }
  body.newsroom #main .page-content .press-contact .title, body.newsroom #main .page-content .press-contact .name {
    display: block;
    margin: 0;
    padding: 0 20px 0 0;
    min-width: 150px;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #5c5b5a;
    background: transparent; }
  body.newsroom #main .page-content .press-contact .title {
    font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif; }
  body.newsroom #main .page-content .press-contact .name {
    position: relative;
    font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    cursor: pointer; }
    body.newsroom #main .page-content .press-contact .name:hover {
      color: #0081C6; }
    body.newsroom #main .page-content .press-contact .name:after {
      position: absolute;
      top: 0;
      left: -18px;
      width: 15px;
      height: 15px;
      content: "";
      background: url(../images/management-slider-arrow.png?201301311607) 0 8px no-repeat; }
  body.newsroom #main .page-content .press-contact .details.full {
    clear: both;
    margin: 0;
    padding: 20px 0; }
    body.newsroom #main .page-content .press-contact .details.full > * {
      width: 100px;
      white-space: nowrap;
      overflow: visible; }
    body.newsroom #main .page-content .press-contact .details.full dl {
      margin: 0; }
      body.newsroom #main .page-content .press-contact .details.full dl:after {
        clear: left;
        display: block;
        height: 0;
        content: ""; }
    body.newsroom #main .page-content .press-contact .details.full dt, body.newsroom #main .page-content .press-contact .details.full dd {
      float: left;
      font: normal 15px/20px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
    body.newsroom #main .page-content .press-contact .details.full dt {
      clear: both;
      min-width: 50px; }
    body.newsroom #main .page-content .press-contact .details.full dd {
      width: 1px;
      overflow-x: visible; }
  body.newsroom #main .page-content .press-contact .postal-address {
    margin: 10px 0 0;
    font: normal 15px/20px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
  body.newsroom #main .page-content .press-contact.open .name:after {
    background-position: 0 -42px; }

body.newsroom #main .meta,
body.press-releases #main .meta,
body.press-release #main .meta {
  font-size: 14px;
  color: #a6a6a6; }

body.newsroom #main #newsroom .row-fluid,
body.press-releases #main .row-fluid {
  margin-top: 10px; }
  body.newsroom #main #newsroom .row-fluid.page-head,
  body.press-releases #main .row-fluid.page-head {
    margin: 0; }
    body.newsroom #main #newsroom .row-fluid.page-head .headlines,
    body.press-releases #main .row-fluid.page-head .headlines {
      padding-top: 55px; }
body.newsroom #main #newsroom .column-main,
body.press-releases #main .column-main {
  float: none; }
body.newsroom #main #newsroom .page-head > .press-contact,
body.press-releases #main .page-head > .press-contact {
  margin-right: 90px;
  margin-top: 10px; }
body.newsroom #main #newsroom .column-main .register-here,
body.press-releases #main .column-main .register-here {
  border-top: none; }
body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs,
body.press-releases #main .column-main ul#page-nav.nav.nav-tabs {
  overflow: visible !important;
  margin-top: 10px;
  margin-bottom: 30px;
  width: 100%; }
  body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs > li a,
  body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs > li .active a,
  body.press-releases #main .column-main ul#page-nav.nav.nav-tabs > li a,
  body.press-releases #main .column-main ul#page-nav.nav.nav-tabs > li .active a {
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    -webkit-box-shadow: inset 0 0 0 0 transparent;
    -moz-box-shadow: inset 0 0 0 0 transparent;
    box-shadow: inset 0 0 0 0 transparent; }
    body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs > li a:hover,
    body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs > li .active a:hover,
    body.press-releases #main .column-main ul#page-nav.nav.nav-tabs > li a:hover,
    body.press-releases #main .column-main ul#page-nav.nav.nav-tabs > li .active a:hover {
      text-decoration: none; }
  body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs > li.dropdown,
  body.press-releases #main .column-main ul#page-nav.nav.nav-tabs > li.dropdown {
    width: auto; }
body.newsroom #main #newsroom .column-main .tab-content,
body.press-releases #main .column-main .tab-content {
  margin-bottom: 0;
  padding-bottom: 0;
  clear: both;
  overflow: visible; }
  body.newsroom #main #newsroom .column-main .tab-content #filter,
  body.press-releases #main .column-main .tab-content #filter {
    margin-top: 10px; }
    body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper,
    body.press-releases #main .column-main .tab-content #filter .filter-wrapper {
      display: inline-block;
      float: right;
      margin-right: 5px;
      margin-bottom: 10px; }
      body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .label,
      body.press-releases #main .column-main .tab-content #filter .filter-wrapper .label {
        margin-left: 6px;
        background: transparent;
        color: #5c5b5a;
        font: normal 18px/25px "Avenir LT W01 35 Light", "Avenir", sans-serif;
        -webkit-text-shadow: 0 0 0 transparent;
        -text-box-shadow: 0 0 0 transparent;
        text-shadow: 0 0 0 transparent; }
      body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .dropdown,
      body.press-releases #main .column-main .tab-content #filter .filter-wrapper .dropdown {
        display: inline-block;
        min-width: 52px;
        text-align: right; }
        body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-toggle,
        body.press-releases #main .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-toggle {
          font-size: 16px; }
        body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .dropdown .caret,
        body.press-releases #main .column-main .tab-content #filter .filter-wrapper .dropdown .caret {
          border-top-color: #0081C6;
          margin-top: 12px; }
        body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu,
        body.press-releases #main .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu {
          left: auto;
          right: 0;
          padding-top: 0;
          padding-bottom: 0;
          -webkit-border-radius: 0px 0px 0px 0px;
          -moz-border-radius: 0px 0px 0px 0px;
          border-radius: 0px 0px 0px 0px;
          -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
          -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
          border: 0; }
          body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter,
          body.press-releases #main .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter {
            margin-bottom: 0;
            text-align: left; }
            body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter > a,
            body.press-releases #main .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter > a {
              padding-left: 15px;
              font-size: 14px;
              line-height: 2em;
              color: #5c5b5a; }
              body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter > a:hover,
              body.press-releases #main .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter > a:hover {
                text-decoration: none; }
            body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter:hover a,
            body.press-releases #main .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter:hover a {
              background-color: #D5F0FF;
              background: #D5F0FF;
              background: -moz-linear-gradient(top, #D5F0FF 0, #D5F0FF 100%);
              background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D5F0FF), color-stop(100%, #D5F0FF));
              background: -webkit-linear-gradient(top, #D5F0FF 0, #D5F0FF 100%);
              background: -o-linear-gradient(top, #D5F0FF 0, #D5F0FF 100%);
              background: -ms-linear-gradient(top, #D5F0FF 0, #D5F0FF 100%);
              background: linear-gradient(to bottom, #D5F0FF 0, #D5F0FF 100%);
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBDDA8C', endColorstr='#FFBDDA8C',GradientType=0 );
              -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFBDDA8C, endColorstr=#FFBDDA8C)"; }
            body.newsroom #main #newsroom .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter.active a,
            body.press-releases #main .column-main .tab-content #filter .filter-wrapper .dropdown .dropdown-menu li.filter.active a {
              background-color: #0081C6;
              background: #0081C6;
              background: -moz-linear-gradient(top, #0081C6 0, #0081C6 100%);
              background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0081C6), color-stop(100%, #0081C6));
              background: -webkit-linear-gradient(top, #0081C6 0, #0081C6 100%);
              background: -o-linear-gradient(top, #0081C6 0, #0081C6 100%);
              background: -ms-linear-gradient(top, #0081C6 0, #0081C6 100%);
              background: linear-gradient(to bottom, #0081C6 0, #0081C6 100%);
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7CB61A', endColorstr='#FF7CB61A',GradientType=0 );
              -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7CB61A, endColorstr=#FF7CB61A)";
              color: white;
              font-family: "Avenir LT W01 85 Heavy", "Avenir", sans-serif; }
  body.newsroom #main #newsroom .column-main .tab-content ul.list,
  body.press-releases #main .column-main .tab-content ul.list {
    clear: right;
    margin: 20px 0 25px;
    list-style: none;
    border-bottom: 1px dashed #d2d2d2; }
    body.newsroom #main #newsroom .column-main .tab-content ul.list li,
    body.press-releases #main .column-main .tab-content ul.list li {
      position: relative;
      padding-left: 12px;
      margin: 0;
      padding: 8px 0;
      overflow: hidden;
      background-color: #f7f7f7; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li.hidden,
      body.press-releases #main .column-main .tab-content ul.list li.hidden {
        display: none; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li:nth-child(odd),
      body.press-releases #main .column-main .tab-content ul.list li:nth-child(odd) {
        background-color: #e6e6e6; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li:hover,
      body.press-releases #main .column-main .tab-content ul.list li:hover {
        background: #D5F0FF; }
        body.newsroom #main #newsroom .column-main .tab-content ul.list li:hover .meta,
        body.newsroom #main #newsroom .column-main .tab-content ul.list li:hover .fileattr .filesize,
        body.newsroom #main #newsroom .column-main .tab-content ul.list li:hover .subline,
        body.press-releases #main .column-main .tab-content ul.list li:hover .meta,
        body.press-releases #main .column-main .tab-content ul.list li:hover .fileattr .filesize,
        body.press-releases #main .column-main .tab-content ul.list li:hover .subline {
          color: #191c18; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li > a,
      body.press-releases #main .column-main .tab-content ul.list li > a {
        color: #191c18;
        font-size: 14px;
        line-height: 15px; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li p,
      body.press-releases #main .column-main .tab-content ul.list li p {
        margin: 0; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li .title,
      body.newsroom #main #newsroom .column-main .tab-content ul.list li .meta,
      body.newsroom #main #newsroom .column-main .tab-content ul.list li .download,
      body.press-releases #main .column-main .tab-content ul.list li .title,
      body.press-releases #main .column-main .tab-content ul.list li .meta,
      body.press-releases #main .column-main .tab-content ul.list li .download {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li .title,
      body.press-releases #main .column-main .tab-content ul.list li .title {
        margin-right: 10px;
        width: 400px;
        color: #a6a6a6; }
        body.newsroom #main #newsroom .column-main .tab-content ul.list li .title a,
        body.press-releases #main .column-main .tab-content ul.list li .title a {
          color: #5c5b5a; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li .meta,
      body.press-releases #main .column-main .tab-content ul.list li .meta {
        padding-right: 10px;
        padding-left: 12px; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li .excerpt,
      body.press-releases #main .column-main .tab-content ul.list li .excerpt {
        display: none; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li .fileattr,
      body.press-releases #main .column-main .tab-content ul.list li .fileattr {
        position: absolute;
        right: 0;
        font-size: 14px;
        width: 80px;
        height: 26px;
        margin: -6px 0;
        padding: 6px 15px; }
        body.newsroom #main #newsroom .column-main .tab-content ul.list li .fileattr a.download,
        body.press-releases #main .column-main .tab-content ul.list li .fileattr a.download {
          float: left;
          width: 30px;
          height: 26px;
          text-indent: -9999px;
          background: url(../images/icon-pdf.png?201301311607) left top no-repeat;
          overflow: hidden; }
        body.newsroom #main #newsroom .column-main .tab-content ul.list li .fileattr .filesize,
        body.press-releases #main .column-main .tab-content ul.list li .fileattr .filesize {
          color: #a6a6a6; }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li .file-type-pdf .download,
      body.press-releases #main .column-main .tab-content ul.list li .file-type-pdf .download {
        background-image: url(../images/icon-pdf.png?201301311607); }
      body.newsroom #main #newsroom .column-main .tab-content ul.list li .subline,
      body.press-releases #main .column-main .tab-content ul.list li .subline {
        display: block;
        width: 70%;
        margin-bottom: 5px;
        margin-left: 97px;
        font-size: 12px;
        color: #a6a6a6; }
        body.newsroom #main #newsroom .column-main .tab-content ul.list li .subline:hover, body.newsroom #main #newsroom .column-main .tab-content ul.list li .subline:focus,
        body.press-releases #main .column-main .tab-content ul.list li .subline:hover,
        body.press-releases #main .column-main .tab-content ul.list li .subline:focus {
          text-decoration: none; }
  body.newsroom #main #newsroom .column-main .tab-content .show-more,
  body.press-releases #main .column-main .tab-content .show-more {
    position: relative;
    display: block;
    margin: 0 auto 20px;
    padding: 5px 15px;
    width: 250px;
    color: white;
    font: 16px/32px "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    background-color: #0081C6;
    background: #0081C6;
    background: -moz-linear-gradient(top, #0081C6 0, #0081C6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0081C6), color-stop(100%, #0081C6));
    background: -webkit-linear-gradient(top, #0081C6 0, #0081C6 100%);
    background: -o-linear-gradient(top, #0081C6 0, #0081C6 100%);
    background: -ms-linear-gradient(top, #0081C6 0, #0081C6 100%);
    background: linear-gradient(to bottom, #0081C6 0, #0081C6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7CB61A', endColorstr='#FF7CB61A',GradientType=0 );
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7CB61A, endColorstr=#FF7CB61A)";
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px; }
    body.newsroom #main #newsroom .column-main .tab-content .show-more:after,
    body.press-releases #main .column-main .tab-content .show-more:after {
      content: "+";
      position: absolute;
      top: 5px;
      right: 15px;
      width: 15px;
      height: 15px;
      font-size: 22px; }
    body.newsroom #main #newsroom .column-main .tab-content .show-more:hover, body.newsroom #main #newsroom .column-main .tab-content .show-more:focus,
    body.press-releases #main .column-main .tab-content .show-more:hover,
    body.press-releases #main .column-main .tab-content .show-more:focus {
      text-decoration: none;
      background: #D5F0FF; }
      body.newsroom #main #newsroom .column-main .tab-content .show-more:hover,
      body.newsroom #main #newsroom .column-main .tab-content .show-more:hover span, body.newsroom #main #newsroom .column-main .tab-content .show-more:focus,
      body.newsroom #main #newsroom .column-main .tab-content .show-more:focus span,
      body.press-releases #main .column-main .tab-content .show-more:hover,
      body.press-releases #main .column-main .tab-content .show-more:hover span,
      body.press-releases #main .column-main .tab-content .show-more:focus,
      body.press-releases #main .column-main .tab-content .show-more:focus span {
        color: #191c18; }
    body.newsroom #main #newsroom .column-main .tab-content .show-more:active,
    body.press-releases #main .column-main .tab-content .show-more:active {
      top: 1px; }
    body.newsroom #main #newsroom .column-main .tab-content .show-more span,
    body.press-releases #main .column-main .tab-content .show-more span {
      display: block;
      margin-top: -10px;
      font-size: 12px;
      color: white; }
    body.newsroom #main #newsroom .column-main .tab-content .show-more.hidden,
    body.press-releases #main .column-main .tab-content .show-more.hidden {
      display: none; }
  body.newsroom #main #newsroom .column-main .tab-content ul.presskit,
  body.press-releases #main .column-main .tab-content ul.presskit {
    margin-top: 20px; }
    body.newsroom #main #newsroom .column-main .tab-content ul.presskit li,
    body.press-releases #main .column-main .tab-content ul.presskit li {
      overflow: visible;
      position: relative;
      margin-left: 10px;
      height: auto;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      body.newsroom #main #newsroom .column-main .tab-content ul.presskit li a,
      body.press-releases #main .column-main .tab-content ul.presskit li a {
        display: inline-block;
        height: auto;
        padding: 5px 10px; }
        body.newsroom #main #newsroom .column-main .tab-content ul.presskit li a:hover, body.newsroom #main #newsroom .column-main .tab-content ul.presskit li a:focus,
        body.press-releases #main .column-main .tab-content ul.presskit li a:hover,
        body.press-releases #main .column-main .tab-content ul.presskit li a:focus {
          text-decoration: none; }
      body.newsroom #main #newsroom .column-main .tab-content ul.presskit li img,
      body.press-releases #main .column-main .tab-content ul.presskit li img {
        padding: 4px;
        background: white;
        -webkit-box-shadow: 0 1px 4px 0 rgba(53, 59, 51, 0.43);
        -moz-box-shadow: 0 1px 4px 0 rgba(53, 59, 51, 0.43);
        box-shadow: 0 1px 4px 0 rgba(53, 59, 51, 0.43);
        -webkit-border-radius: 5px 5px 5px 5px 0px 0px 0px;
        -moz-border-radius: 5px 5px 5px 5px 0px 0px 0px;
        border-radius: 5px 5px 5px 5px 0px 0px 0px;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        transition: all 0.4s ease; }
      body.newsroom #main #newsroom .column-main .tab-content ul.presskit li h3,
      body.press-releases #main .column-main .tab-content ul.presskit li h3 {
        margin-top: 0;
        font-size: 14px;
        line-height: 15px;
        text-transform: none; }
      body.newsroom #main #newsroom .column-main .tab-content ul.presskit li .meta p,
      body.press-releases #main .column-main .tab-content ul.presskit li .meta p {
        margin-bottom: 3px;
        padding-left: 0;
        font-size: 12px;
        line-height: 13px; }
      body.newsroom #main #newsroom .column-main .tab-content ul.presskit li .meta .download,
      body.press-releases #main .column-main .tab-content ul.presskit li .meta .download {
        position: absolute;
        bottom: 10px;
        left: 10px;
        display: inline-block;
        color: #0081c6;
        font-size: 14px;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transition: opacity 0.3s ease;
        -moz-transition: opacity 0.3s ease;
        -ms-transition: opacity 0.3s ease;
        transition: opacity 0.3s ease; }
  body.newsroom #main #newsroom .column-main .tab-content .tab-pane h2, body.newsroom #main #newsroom .column-main .tab-content .tab-pane p,
  body.press-releases #main .column-main .tab-content .tab-pane h2,
  body.press-releases #main .column-main .tab-content .tab-pane p {
    padding-left: 12px; }
  body.newsroom #main #newsroom .column-main .tab-content h2,
  body.press-releases #main .column-main .tab-content h2 {
    margin-top: 35px; }

body.press-release #main .row-fluid.page-head {
  margin-bottom: 20px; }
  body.press-release #main .row-fluid.page-head .headlines {
    padding-top: 70px; }
    body.press-release #main .row-fluid.page-head .headlines .overview {
      margin-bottom: 40px; }
body.press-release #main .row-fluid .overview {
  clear: both;
  padding-left: 15px;
  font-size: 14px;
  background: url(../images/back-to-overview-arrow.png?201301311607) left center no-repeat; }
body.press-release #main .row-fluid .column-main {
  margin-right: 120px;
  color: #5c5b5a; }
  body.press-release #main .row-fluid .column-main .meta {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 14px;
    color: #a6a6a6; }
    body.press-release #main .row-fluid .column-main .meta .downloads {
      color: #0081c6;
      font-weight: 400;
      font-size: 18px; }
  body.press-release #main .row-fluid .column-main .intro {
    margin-top: 0;
    color: #191c18; }
  body.press-release #main .row-fluid .column-main .full {
    margin-top: 0; }
  body.press-release #main .row-fluid .column-main .info-headline {
    font-weight: 800;
    color: #5c5b5a; }
  body.press-release #main .row-fluid .column-main .info {
    margin: 6px 0;
    font-size: 15px;
    line-height: 21px; }
  body.press-release #main .row-fluid .column-main .contact-headline {
    margin-top: 30px;
    margin-bottom: 0;
    font-weight: 400;
    color: #191c18; }
  body.press-release #main .row-fluid .column-main .contact {
    float: left;
    margin-right: 20px;
    margin-bottom: 30px;
    width: 250px; }
    body.press-release #main .row-fluid .column-main .contact h6 {
      margin-bottom: 0; }
    body.press-release #main .row-fluid .column-main .contact p {
      margin-top: 0;
      font-size: 14px;
      line-height: 22px; }
  body.press-release #main .row-fluid .column-main a.download {
    clear: both;
    display: block;
    margin: 30px 0 20px;
    padding-left: 40px;
    font-weight: 800;
    font-size: 14px;
    line-height: 40px;
    color: #5c5b5a;
    background: url(../images/icon-pdf-32.png?201301311607) left top no-repeat; }
    body.press-release #main .row-fluid .column-main a.download .suffix {
      text-transform: uppercase; }
    body.press-release #main .row-fluid .column-main a.download.file-type-pdf {
      background: url(../images/icon-pdf-32.png?201301311607) left top no-repeat; }

body.newsroom #main #newsroom .registration.section .register-here {
  margin-top: 0; }
body.newsroom #main #newsroom .registration.section .private-data .salutations {
  overflow: hidden;
  margin-bottom: 8px; }
body.newsroom #main #newsroom .registration.section .private-data #salutation-sir,
body.newsroom #main #newsroom .registration.section .private-data #salutation-madam {
  margin: 0;
  width: 20px; }
body.newsroom #main #newsroom .registration.section .private-data #salutation-madam {
  margin-left: 30px; }

@media (max-width: 960px) {
  body.newsroom #main #newsroom .column-main {
    width: 100%;
    max-width: 100%;
    margin-left: 0; }
    body.newsroom #main #newsroom .column-main .registration {
      padding-left: 20px;
      padding-right: 20px; }
    body.newsroom #main #newsroom .column-main .tab-content ul.presskit {
      margin-right: 10px; }
      body.newsroom #main #newsroom .column-main .tab-content ul.presskit li {
        min-width: 230px; }
        body.newsroom #main #newsroom .column-main .tab-content ul.presskit li .previewimage {
          display: block;
          width: 100%; }
          body.newsroom #main #newsroom .column-main .tab-content ul.presskit li .previewimage img {
            padding: 0;
            max-width: 220px; } }
@media (max-width: 768px) {
  body.newsroom #main #newsroom .column-main .tab-content ul.list > li {
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden; }
    body.newsroom #main #newsroom .column-main .tab-content ul.list > li > .meta {
      display: inline-block;
      float: left;
      height: 42px;
      line-height: 42px; }
    body.newsroom #main #newsroom .column-main .tab-content ul.list > li > a {
      display: inline-block;
      float: left;
      overflow: hidden;
      width: auto;
      max-width: 80%;
      height: 42px;
      line-height: 42px;
      text-overflow: ellipsis;
      white-space: nowrap; }
    body.newsroom #main #newsroom .column-main .tab-content ul.list > li .fileattr {
      display: none; }
  body.newsroom #main #newsroom .column-main .tab-content ul.presskit li {
    min-width: 300px;
    margin-left: 4%;
    margin-bottom: 2%; }
    body.newsroom #main #newsroom .column-main .tab-content ul.presskit li .meta .download {
      position: static;
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100); }
    body.newsroom #main #newsroom .column-main .tab-content ul.presskit li:hover, body.newsroom #main #newsroom .column-main .tab-content ul.presskit li:focus {
      background: transparent;
      -webkit-box-shadow: 0 0 0 0 transparent;
      -moz-box-shadow: 0 0 0 0 transparent;
      box-shadow: 0 0 0 0 transparent; }
      body.newsroom #main #newsroom .column-main .tab-content ul.presskit li:hover img, body.newsroom #main #newsroom .column-main .tab-content ul.presskit li:focus img {
        padding: 0;
        background: white;
        -webkit-box-shadow: 0 1px 4px 0 rgba(53, 59, 51, 0.43);
        -moz-box-shadow: 0 1px 4px 0 rgba(53, 59, 51, 0.43);
        box-shadow: 0 1px 4px 0 rgba(53, 59, 51, 0.43);
        -webkit-border-radius: 5px 5px 5px 5px 0px 0px 0px;
        -moz-border-radius: 5px 5px 5px 5px 0px 0px 0px;
        border-radius: 5px 5px 5px 5px 0px 0px 0px; } }
@media (max-width: 700px) {
  body.newsroom #main #newsroom .column-main .press-contact {
    float: none;
    min-height: 70px;
    margin: 0 20px 10px 6.25%; }
    body.newsroom #main #newsroom .column-main .press-contact img.portrait {
      top: 0; }
  body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs {
    height: auto;
    border-bottom: 0; }
    body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs > li {
      width: 49.5%;
      margin: 0 0.5% 0.5% 0; }
      body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs > li.active {
        padding-bottom: 0;
        background: none; }
      body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs > li > a {
        padding: 0 5px;
        -webkit-border-radius: 0px 0px 0px 0px;
        -moz-border-radius: 0px 0px 0px 0px;
        border-radius: 0px 0px 0px 0px; }
      body.newsroom #main #newsroom .column-main ul#page-nav.nav.nav-tabs > li:nth-child(3) {
        clear: left; }
  body.newsroom #main #newsroom .column-main .tab-content ul.list > li > a {
    max-width: 75%; }
  body.newsroom #main #newsroom .column-main .tab-content ul.presskit li {
    min-width: 280px;
    margin-left: 5%; } }
@media (max-width: 640px) {
  body.newsroom #main #newsroom .column-main .tab-content ul.presskit li {
    min-width: 230px;
    margin-left: 20px;
    margin-bottom: 10px; } }
@media (max-width: 520px) {
  body.newsroom #main #newsroom .column-main .tab-content ul.presskit li {
    min-width: 95%;
    margin-left: 10px; } }
@media (max-width: 480px) {
  body.newsroom #main #newsroom .column-main .tab-content ul.list > li > a {
    max-width: 65%; } }
@media (max-width: 420px) {
  body.newsroom #main #newsroom .column-main h2 {
    font-size: 18px; }
  body.newsroom #main #newsroom .column-main .press-contact {
    margin-bottom: 0; }
    body.newsroom #main #newsroom .column-main .press-contact .name:after {
      left: -13px; }
    body.newsroom #main #newsroom .column-main .press-contact img.portrait {
      top: -15px; } }
